Loading...
Searching...
No Matches
timsframerawdatachunck.h File Reference

stores raw binary tims frame More...

`#include <QFile>`
`#include "timsframerecord.h"`
`#include "../../exportinmportconfig.h"`

Go to the source code of this file.

## Classes

class | pappso::TimsFrameRawDataChunck

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge

## Detailed Description

stores raw binary tims frame

Date
  18/6/2022

Author
  Olivier Langella

Definition in file timsframerawdatachunck.h.